/* JDC Mods */


h1, h1 a, h2, h2 a, h3, h3 a, h4, h4 a, h5, h5 a, h6, h6 a {
  font-family: "Roboto", sans-serif;
  /* JDC disabled this:
	font-weight: bold; 
*/
  /* JDC mods */
  font-weight: 400;
  margin-top: 1em;
  margin-bottom: 1em;
}


strong {
	font-weight: 600;
}

.nwb-section {
	display: block;
}
.nwb-section .inner {
	padding: 2em 3em;
}

.nwb-section .buttons {
	display: block;
	margin-top: 2em;
	border-radius: 9px;
	border: 1px solid #fff;
	font-weight: 700;
	color: #fff;
	text-decoration: none;
	text-transform: none;
}

.sg-popup-content.take-out p, 
.sg-popup-content.take-out h1, 
.sg-popup-content.take-out h2, 
.sg-popup-content.take-out em, 
.sg-popup-content.take-out strong, 
.sg-popup-content.take-out a {
	font-size: 1.5rem;
	/* text-shadow: #000 1px 1px 1px; */
	line-height: normal;
	color: #000;
} 

.sg-popup-content.take-out a {
	color: #000;
	text-decoration: underline;
} 
.sg-popup-content.take-out em {
	font-style: italic;
}
.sg-popup-content.take-out h1 {
	font-size: 2rem;
} 


.header-top .header-schedule h1.carry-out {
	color: red;
}

.header-top .header-schedule p.carry-out-button a.buttons {
	width: auto;
	text-transform: none;
	border-radius: 9px;
	border: 2px solid #fff;
	margin-bottom: 1em;
	display: block;
}

img.open-for-carry-out {
	border: 4px solid #fff;
}

/* Download Menus Landing Page mainly */

a.button.nwb {
	color: #fff;
	text-transform: none;
	border: 2px solid #fff;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	-ms-border-radius: 9px;
	-o-border-radius: 9px;
	border-radius: 9px;
	text-align: center;
	display: block;
	margin: 1rem 1rem;
	background-color: red;
	border: 4px solid #000;
	padding: 1rem;
	font-size: 2rem;
	font-weight: 700;
	line-height: 1.2em;
	text-decoration: none;
}

a.nwb {
	color: navy;
	text-decoration: underline;
}

a.button.nwb:hover {
	background-color: #7d0000;
	color: yellow;
}


/* Media Query 0 - 480 */
@media only screen and (max-width: 480px) {
	.header-top .header-schedule, 
	.header-top .widget-horary p {
		text-align: center;
	}
	a.button.nwb {
		font-size: 1rem;
		line-height: 1.5em;
	}
}

/* Media Query 0 - 1200 */
@media only screen and (max-width: 1200px) {
	.sg-popup-content.take-out {
		padding: 0.5em 1em !important;
	}
}

@media only screen and (max-width: 900px) {
	/* Popup */
	.sg-popup-content.take-out p, 
	.sg-popup-content.take-out h1, 
	.sg-popup-content.take-out h2, 
	.sg-popup-content.take-out em, 
	.sg-popup-content.take-out strong, 
	.sg-popup-content.take-out a {
		font-size: .8rem;
	}
}

/* Media Query 320 - 600 */
@media only screen and (min-width: 320px) and (max-width: 600px) {

	.sg-popup-content.take-out {
		width: 80% !important;
	}


	/*#custom_post_widget-15 */
		.header-top .header-schedule {
		font-size: 1.5rem;
		line-height: 1.5rem;
		overflow: hidden;
		text-align: center;
	}
}

/* Media Query 481 - 900  #1 */
@media only screen and (min-width: 481px) and (max-width: 900px) {

	.header-top .header-schedule {
		width: 100%;
		padding: 1em;
		background: #333;
		z-index: -999;
		position: relative;
		top: 100px;
		text-align: center;
	}
}

/* Media Query 901 - 2000 */
@media only screen and (min-width: 901px) and (max-width: 2000px)  {

	.header-top .header-schedule p,
	.header-top .header-schedule strong {
		font-size: 1.5rem;
		line-height: 1.5em;
		overflow: hidden;
		text-align: right;
	}
	
	.header-top .header-schedule h1.carry-out {
		font-size: 2rem;
		text-align: right;
		margin-top: 0;
		margin-bottom: 0;
		line-height: normal;
	}

	.header-top .header-schedule p.carry-out-button a.buttons {
		font-size: 1em;
		padding: .5em 1em;
		float: right;
		width: auto;
		text-transform: none;
		border-radius: 9px;
		max-width: 400px;
		border: 2px solid #fff;
	}

}
/* Landing Page testing */

.page-id-309 .site {
	background-image: none;

}
.page-id-309 header.header, 
.page-id-309 .sidebar,
.page-id-309 .breadcrumbs {
	display: none;
}

.page-id-309 .content.left {
	width: 100%;
}

.page-id-309 section.container.center-page {
	background-color: #fff;
	box-shadow:inherit;
}

.page-id-309 .entry-content, 
.page-id-309 .entry-content p {
	color: #000;
}

.page-id-309 .center-content {
	width: 75%;
	margin: 0 auto;
}

/* 6/11/20 */

.home-template .home-right {
	width: 25%;
}

.home-template .left {
	width: 75%;
}

.home-template .home-left-map {
	width: auto;
}
.widget-home-right .widget {
	display: inline-block;
	vertical-align: top;
	width: auto;
	padding-left: 5px;
}

.home-template .content {
	float: left;
	margin-left: 22px;
	width: 66%;
}

.header-schedule .inner .dine-in {
	background-color: #000;
	padding: 0 1em;
	border: 1px solid #fff;
}

.header-schedule a.details-here {
	font-size: 1rem;
	background-color: #fff;
	color: #000;
	padding: .5em 1em;
	margin: 1em 0;
	display: inline-block;
	border: 1px solid #000;
	text-decoration: underline;
	border-radius: 9px;
	text-shadow: #000 0px 0px 0px;
}
.header-schedule a.details-here:hover {
	color: #fff;
	background-color: #7d0000;
}